Subject: bug#15344: Acknowledgement (24.3; Crash when yanking in c-mode)

From: Alan Mackenzie <[email-masked]>
Date: Sat, 14 Sep 2013 09:31:41 +0000 (UTC)

Lars Ljung <[email-masked]> wrote:
> Using --enable-checking I also got this:

> textprop.c:1549: Emacs fatal error: assertion failed: i != 0

> That seems to be the cause of the segmentation fault. Let me know if
> there is anything else I can do to debug this.

> Also, I can reproduce this on trunk.

I confirm that the segfault happens to me too, on Emacs 24.3 running
on GNU/Linux.

I can't see at the moment that it's directly related to CC Mode, though.

> Regards,
> Lars Ljung

-- 
Alan Mackenzie (Nuremberg, Germany).